body {
  background: #e2e2e2;
}
#page {
	margin-top: 5px;
	margin-bottom: 5px;
	border: 1px solid #000000;
	background: #ffffff;
	border-radius: 8px;
}

a, a:hover, a:focus {
	color: #004285;
}
.btn-nav { padding: 1px 5px 1px 5px; margin: 1px; }

.ztabx li a { border-radius: 0px !important; }

.jumbotron {
	margin-top: -1px;
	margin-bottom: 6px;
	padding-top: 6px;
	padding-bottom: 6px;
	height: auto;
	color: #004285;
	border: 1px solid #000000;
	background: #e2e2e2 url('banner.jpg') no-repeat left;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
h1.company {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 32pt;
	font-weight: bold;
	color: #004285;
}

.button, .btn {
	border-color: #0083C3;
	border-width: 1px 2px 2px 1px;
}
.btn:hover { color: #505050; background-color: #f9f9f9; }
.btn:focus { background-color: #f9f9f9; }

.navbar-brand, .navbar-inner, .container-fluid {
	background-color: #004ea1;
	background-image: none;
	color: white;
}
.navbar-z .navbar-brand,
.navbar-z .nav > li > a,
.navbar-z .nav > li > a:hover,
.navbar-z .nav > li > a:focus {
	color: white;
}

@media (max-width: 767px) {
.navbar-z .nav,
.navbar-z .nav li,
.navbar-z .navbar-nav .glyphicon,
.navbar-z .navbar-nav > li > a,
.navbar-z .navbar-nav > li > a:hover,
.navbar-z .navbar-nav > li > a:focus,
.navbar-z .navbar-nav > .open > a,
.navbar-z .navbar-nav > .open > a:hover,
.navbar-z .navbar-nav > .open > a:focus,
.navbar-z .navbar-nav .open .dropdown-menu > li > a,   
.navbar-z .navbar-nav .open .dropdown-menu > li > a:hover,
.navbar-z .navbar-nav .open .dropdown-menu > li > a:focus,
.navbar-z .navbar-nav .open .dropdown-menu > .glyphicon {
	background-color: #ffffff;
	color: #4a4a4a;
}
.navbar-z .navbar-nav > li > a:hover,
.navbar-z .navbar-nav > .open > a:hover,
.navbar-z .navbar-nav .open .dropdown-menu > li > a:hover {
	background-color: #efefef;
}
} /* media 767px */


.navbar-z .navbar-nav .dropdown-menu li .glyphicon {
	color: #4a4a4a;
}

.navbar-z .navbar-nav > .open > a,
.navbar-z .navbar-nav > .open > a:hover,
.navbar-z .navbar-nav > .open > a:focus,
.navbar-z .navbar-nav .open .glyphicon {
	background-color: #4a4a4a;
	color: #ffffff;
}
.navbar-z .navbar-nav .glyphicon,
.navbar-z .navbar-nav .open .glyphicon {
	background: transparent;
}
.table-condensed th { background-color: transparent; }

hr.small { height: 0px; }
.hr-s { margin-top: 2px; margin-bottom: 2px; height: 1px; }
.small { font-size: small; }
.hrow {
  	margin: 3px 0px 3px 0px;
	background: #e5ebff;
}
.hrow, .hrow div { 	vertical-align: middle; }
.hrow a { color: #000080; }
.xs { 	height: 4px; }
.x-large { 	font-size: x-large; }

.tn { padding: 4px; float: left; }
.left .control-label { padding-left: 10px; }

.plist .divider, .divider-z {
	list-style: none;
	width: 100%;
	height: 1px;
	border: 1px solid #e6e6e6;
} 
.rm2 { padding: 5px; }
.rm, .rm2 { border: 1px solid #000000; }

.pimg, .pic { max-width: 100%; }
.pic-dl { width: 100%; max-width: 260px; }
.pbox{
	text-align: center;
	background-color: #f1f1f1;
	padding: 10px; 
}

#imgbox {
	position: fixed;
	z-index: 99999;
	margin: 0px;
	padding: 0px;
	width: 100%;
	height: 100%;
   max-width: 100%;
   max-height: 100%;
   display: table;
	text-align: center;
	vertical-align: middle;
	background:url("tr.gif") repeat;
}

#imgbox  p {
  display: table-cell;
  vertical-align: middle;
  text-align: center;
  max-width: 100%;
  max-height: 100%;
}

#imgbox img {
	max-width: 100%;
	max-height: 100%;
	display: inline;
	margin: 1em auto;
}

@media print {
.jumbotron { margin: 6px; }
}